Bug 533687 - Document --efi
Summary: Document --efi
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: livecd-tools
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Huff
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-08 14:30 UTC by Bastien Nocera
Modified: 2010-09-11 17:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-11 17:09:43 UTC


Attachments (Terms of Use)
Document --efi (2.30 KB, patch)
2009-11-08 14:32 UTC, Bastien Nocera
no flags Details | Diff

Description Bastien Nocera 2009-11-08 14:30:39 UTC
Had to find out from pjones that livecd-iso-to-disk already had EFI support.

Comment 1 Bastien Nocera 2009-11-08 14:32:20 UTC
Created attachment 368042 [details]
Document --efi

Comment 2 Fedora Admin XMLRPC Client 2010-05-07 15:41:16 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Bruno Wolff III 2010-09-11 17:09:43 UTC
While this exact patch wasn't used (or things were change a bit afterwards), --efi is now documented.
There may or may not be a backport to F12.


Note You need to log in before you can comment on or make changes to this bug.